.event__item .event-image-wrapper {
  margin: 0 16px;
  margin-top: 16px;
}

.filter-sidebar-card {
  background: #F7F7F9;
  border-radius: 8px;
  padding: 15px;
  margin-bottom: 20px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
}

.widget-title {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 12px;
  color: #333;
}

.accordion {
  --bs-accordion-border-color: #F7F7F9;
  --bs-accordion-bg: #F7F7F9;
  --bs-accordion-btn-icon-width: 15px !important;
}

.accordion-button:not(.collapsed) {
  background-color: #F7F7F9;
  box-shadow: #F7F7F9;
  --bs-accordion-btn-icon: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);
  --bs-accordion-btn-icon-width: 15px;
  --bs-accordion-btn-icon-transform: rotate(-180deg);
  --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
  --bs-accordion-btn-active-icon: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23052c65'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);
}

.accordion-button::after {
  flex-shrink: 0;
  /* width: 15px;
        height: 15px; */
  margin-left: auto;
  content: "";
  background-image: var(--bs-accordion-btn-icon);
  background-repeat: no-repeat;
  background-size: var(--bs-accordion-btn-icon-width);
  transition: var(--bs-accordion-btn-icon-transition);
}

.accordion-flush .accordion-item .accordion-button,
.accordion-flush .accordion-item .accordion-button.collapsed {
  border-radius: 0;
  font-size: 17px;
  color: #6D6C80;
}

#pagination {
  display: flex;
  justify-content: center;
  gap: 20px;
  padding: 0;
  margin-top: 20px;
}

#custom-pagination {
  gap: 12px;
  list-style: none;
  padding: 0;
}

#custom-pagination .page-item {
  margin: 0;
}

#pagination .page-item {
  list-style: none;
}

#pagination .page-link {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  padding: 0;
  transition: all 0.2s ease;
}

#pagination .page-item .page-link {
  background-color: transparent !important;
  border: 1px solid #7e3ff2 !important;
  color: #000000 !important;
}

#pagination .page-item:not(.active):not(.disabled) .page-link:hover {
  background-color: #f0f0f0 !important;
  color: #000000 !important;
}

#pagination .page-item.active .page-link {
  background-color: #7e3ff2 !important;
  color: #ffffff !important;
  border: 1px solid #7e3ff2 !important;
  pointer-events: none;
}

#pagination .page-item.disabled .page-link {
  color: #ccc !important;
  border-color: #ccc !important;
  pointer-events: none;
}